/* CSS Document */

body {
color:#666;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background:#eee;
margin:0;
background:url(/img/bg_bar.gif) repeat-x #ffffff;
}
h1 {
font-size:18px;
font-weight:normal;
color:#006699;
margin-top:0px;
margin-bottom:-6px !important;
margin-bottom:-10px;
}
#main {
width:803px;
height:711px;
background:url(/img/bg_main.jpg);
position:relative;
top:0px;
margin:0 auto;
}
#brochure {
width:720px;
height:680px;
background:#fff;
position:relative;
top:10px;
margin:0 auto;
border:1px solid #ccc;
margin-bottom:5px;
}
#contact {
position:absolute;
top:678px;
left:240px;
font-size:10px;
}
#content {
position:absolute;
top:105px;
right:90px;
text-align:left;
width:400px;
}
#content-b {
position:absolute;
top:100px;
left:20px;
text-align:left;
width:640px;
}
#logo {
position:absolute;
top:10px;
left:35px;
}
#print {
color:#fff;
position:absolute;
top:355px;
left:88px;
}
#printbutton {
position:absolute;
top:20px;
right:35px;
}
#print a:link, #print a:visited, #print a:active, #print a:hover {
color:#fff;
font-size:10px;
background:url(/img/im_print.gif) no-repeat;
padding-left:20px;
}
#content-b p {
margin-left:18px;
}
#content-b h1 {
margin-left:18px;
}
p {
line-height:150%;
}
a {
color:#006699;
}
a:hover {
color:#0066FF;
}
@media print {
#printbutton {
display:none;
}
}
@media screen {
#printbutton {
display:auto;
}
}